@charset "UTF-8";
/* CSS Document */
/* ------------------------------------------
	cmn.css
	AUTHOR HYS 2011
------------------------------------------ */
/* RESET */
*{
	margin:0;
	padding:0;
}

html {
	height: 100%;
	/*overflow: overflow-y;*/
}

/* TRANSPORT PNG SETTING */
* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}


/* HTML TAG */
body{
	text-align:center;
	height:100%;
	width:100%;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:2em;
	background-attachment: scroll;
	background-image: url(../images/pre3.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

div{
	text-align:left;
}

p{
	margin-bottom:0.8em;
}

a{
	text-decoration:none;
	color:#666;
}

a:hover{
	color:#222;
}

li{
	list-style: none;
}

img{
	display:block;
	border:none;
}

.clear{
	display:block;
	height:1px;
	clear:both;
}

.mt5{
	margin-top:5px;
}

.mb5{
	margin-bottom:20px;
}

.txtAlignR{
	text-align:right;
}

.fs12{
	font-size: 12px;
}

.fs10{
	font-size: 10px;
}

.separator{
	width: 600px;
	height: 3px;
	margin-bottom: 20px;
}


/*
#container	#gnavi		
			#contents

*/

/*-------------COMON-------------*/

/*-------------COMON-------------*/

#wrapper{
	width:100%;
	height:100%;
	text-align: center;
	/*background-color:#06F;*/
}

#container{
	height: 900px;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* ------------------------------------------ */

#header{
	height: 132px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/HEAD_BG.gif);
	background-repeat: no-repeat;
	background-position: center -132px;
}

#header ul#headNaviBox{
	display:block;
	float: right;
	margin-top: 8px;
	margin-right: 12px;
	width: 270px;
	height: 15px;
}
#header ul#headNaviBox li{
	float: left;
	margin-top: 0px;
	line-height: 15px;
}
#header li#hd1{
	margin-right: 11px;
	
}
#header li#hd2{
	margin-right: 10px;
	
}
#header li#hd3{
	margin-right: 0px;
}

#header li a{
	display:block;
	font-size:10px;
	text-indent: -9999px;
	background-image: none;
	background-repeat: no-repeat;
}


#header li#hd1 a{
	width: 96px;
}
#header li#hd1 a:hover{
	background-image: url(../images/HEAD_BG.gif);
	background-position: -678px -8px;
}
#header li#hd2 a{
	width: 96px;
}
#header li#hd2 a:hover{
	background-image: url(../images/HEAD_BG.gif);
	background-position: -785px -8px;
}
#header li#hd3 a{
	width: 57px;
}
#header li#hd3 a:hover{
	background-image: url(../images/HEAD_BG.gif);
	background-position: -891px -8px;
}

#header #homeLink{
	float:left;
	display:block;
	width:160px;
	height:60px;
	margin-left:20px;
	margin-top:55px;
	
}

/* ------------------------------------------ */

#content{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-bottom: 50px;
}

#footer{
	margin-bottom: 0px;
	background-image: url(../images/FOOT.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	width: 960px;
	font-size: 12px;
	line-height: 50px;
	text-indent: 20px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p{
	margin-bottom: 0px;
}

/* ------------------------------------------ */

#GnaviTop{
	width: 571px;
	height: 40px;
	margin-left: 38px
}

#GnaviTop li{
	float: left;
	display: block;
	margin-right:4px;
	width: 281px;
	height: 40px;
}

#GnaviTop a{
	float: left;
	display: block;
	width: 266px;
	height: 40px;
	padding-left: 15px;
	line-height: 40px;
	background-image: url(../images/Gnavi_BG_top.gif);
	background-repeat: no-repeat;
	background-position: center -40px;
	font-weight: bold;
}

#GnaviTop a:hover{
	background-position: center 0px;
}

/* ------------------------------------------ */

#top_img{
	margin-bottom: 20px;
}

#top_copy{
	margin-top: 25px;
	margin-left: 75px;
}

#top_group_img{
	margin-top: 20px;
	margin-left: 80px;
}

#second_copy{
	margin-top: 0px;
	margin-left: 0px;
}

#second_group_img{
	margin-top: 25px;
	margin-left: 0px;
	margin-bottom: 40px;
}

/* ------------------------------------------ */

#GroupLink{
	width: 301px;
	float: right;
	margin-right: 19px;
}
#GroupLink li{
	display: block;
	width: 301px;
	height: 36px;
	line-height:36px;
	text-indent: 88px;
	margin-bottom:6px;
	font-size: 12px;
	background-image: url(../images/GroupLink_BG.gif);
	background-repeat: no-repeat;
	background-position: center -36px;
}
#GroupLink li:hover{
	background-position: center 0px;
}
#GroupLink li a{
	display: block;
	width: 301px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

#GroupLink li#gl1 a{
	background-image: url(../images/GroupLink_sunestate.jpg);
}
#GroupLink li#gl2 a{
	background-image: url(../images/GroupLink_sunconstruction.jpg);
}
#GroupLink li#gl3 a{
	background-image: url(../images/GroupLink_sunmaintenance.jpg);
}
#GroupLink li#gl4 a{
	background-image: url(../images/GroupLink_suntrust.jpg);
}
#GroupLink li#gl5 a{
	background-image: url(../images/GroupLink_sunlife.jpg);
}
#GroupLink li#gl6 a{
	background-image: url(../images/GroupLink_suntrade.jpg);
}
#GroupLink li#gl7 a{
	background-image: url(../images/GroupLink_sunlivemusic.jpg);
}
#GroupLink li#gl8 a{
	background-image: url(../images/GroupLink_nabeoka.jpg);
}
#GroupLink li#gl9 a{
	background-image: url(../images/GroupLink_sunearth.jpg);
}

/* ------------------------------------------ */

#second_img{
	margin-bottom: 6px;
}

/* ------------------------------------------ */

#Gnavi2nd{
	float: left;
	width: 221px;
	height: 100px;
	margin-left: 35px
}
#Gnavi2nd li{
	display: block;
	margin-right:4px;
	width: 221px;
	height: 40px;
}
#Gnavi2nd a{
	display: block;
	width: 206px;
	height: 40px;
	padding-left: 15px;
	line-height: 40px;
	background-image: url(../images/Gnavi_BG_2nd.gif);
	background-repeat: no-repeat;
	background-position: center -40px;
	font-weight: bold;
}
#Gnavi2nd a:hover{
	background-position: center 0px;
}

/* ------------------------------------------ */

#Snavi{
	float: left;
	clear: left;
	margin-left: 37px;
	width: 217px;
}
#Snavi li{
	margin-bottom:6px;
	width: 217px;
	height: 36px;
}
#Snavi li a{
	display:block;
	margin-bottom:6px;
	padding-left: 13px;
	width: 204px;
	line-height: 36px;
	font-size: 12px;
	background-image: url(../images/Snavi_BG.gif);
	background-repeat: no-repeat;
	background-position: center -36px;
	font-weight: bold;
}
#Snavi li a:hover{
	background-position: center 0px;
}

/* ------------------------------------------ */

#contentBody{
	width: 600px;
	margin-left: 282px;
}

#contentBody h2{
	display: block;
	margin-bottom: 36px;
	padding-top: 0.3em;
	padding-right: 0.4em;
	padding-bottom: 0.3em;
	padding-left: 0.6em;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CF1225;
	background-image: url(../images/dotline999.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#contentBody h2 span{
	display: none;
}

#contentBody p{
	text-indent: 1em;
}

#contentBody table{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 40px;
	background-image: url(../images/dotlineCCC.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#contentBody table tr{

}
#contentBody table th{
	width: 120px;
	background-image: url(../images/dotlineCCC.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	/*color: #555;*/
	font-weight:100;
	text-align: left;
}

#contentBody table td{
	margin-left:1em;
	background-image: url(../images/dotlineCCC.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#contentBody table td.wrapcell{
	line-height: 1.4em;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#contentBody table#groupLink{
	margin-top:20px;
}

#contentBody table#groupLink td{
	height:36px;
	line-height:36px;
	font-size:12px;
}

#contentBody table#groupLink img{
	float: left;
	margin-right: 1em;	
}


.lead{
	margin-bottom:24px;
}

/* ------------------------------------------ */

#inlineNavi{
	display: block;
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 12px;
	margin-top: 16px;
}
#inlineNavi a{
	color: #BC6239;
}
#inlineNavi a:hover{
	/*color: #CF1225;*/
	color: #666;
}

/* ------------------------------------------ */

#contentBody ul.sitemap{
	display: block;
	width: 220px;
	height: 200px;
	padding-right:0px;
}

#contentBody ul.sitemap li{
	display: block;
	background-image: url(../images/dotline999.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-indent:1.3em;
	line-height:2.2em;
	margin-bottom:0.1em;
	
	/*height: 1.5em;*/
}

#contentBody ul.sitemap li.noMark{
	text-indent:0em;
	background-image: url(../images/dotline999.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CF1225;
	text-indent:0.7em;
}

#contentBody ul.sitemap a{
	display: block;
	width: 220px;
	text-decoration:none;
	background-image: url(../images/btnMark_Gnavi.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#contentBody ul.sitemap a:hover{
	background-image: url(../images/btnMark_Gnavi_o.gif);
}

#contentBody ul#sitemapColumnL{
	display: block;
	float:left;
	width: 220px;
	margin-right: 30px;
}

#contentBody ul#sitemapColumnC{
	display: block;
	float:left;
	width: 220px;
	margin-right: 30px;
}
#contentBody ul#sitemapColumnR{
	display: block;
	float:left;
	width: 220px;
	margin-right: 0px;
}

#PDFBTN {
	position: relative;
	height: 24px;
	width: 120px;
	display: block;
	left: 550px;
	top: 1820px;
	z-index: 1;
}

#PDFBTN a{
	display:block;
	width:100%;
	height:100%;
}
